@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

body {
    max-width: 1200px;
    margin: auto;
    padding: 0 3rem;
    font-family: "Roboto", "Noto Sans KR", "Nanum Gothic";
    line-height: 1.8;
}

h1 {
    font-size: 2rem;
    letter-spacing: 0.05rem;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
}

h2 {
    font-size: 1.4rem;
    font-weight: 700;
    border-bottom: 2px solid black;
    padding-bottom: 0.3rem;
    margin-bottom: 0.8rem;
}

h3 {
    font-size: 1.1rem;
    font-weight: 500;
}

header {
    font-size: 1rem;
    margin: 0 0 2.5rem 0;
}

section {
    margin: 0 0 2.5rem 0;
}

ul {
    padding-left: 1.5rem;
}

li {
    margin-bottom: 0.6rem;
}

li > ul {
    margin-top: 0.15rem;
}

li > ul > li {
    margin-bottom: 0.1rem;
}

section section {
    margin: 0 0 1.5rem 0;
}

address p {
    margin-top: 0.6rem;
    margin-bottom: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    margin: 0.2rem auto;
}

hr {
    border: none;
    background-color: lightgray;
    height: 1px;
    margin: 0.8rem 0;
}

address {
    font-style: normal;
    line-height: 2;
}
